Search Over 30,000 FREE Plugins from the Official WordPress Plugin Directory Repository

ZigCookie

ZigCookie allows your site to meet its legal obligations in the European Union by alerting visitors that cookies are used.

NOTE: ZIGCOOKIE REQUIRES PHP 5.3!

ZigCookie allows your site to meet its legal obligations in the European Union by alerting visitors that cookies are used and informing them that by continuing to use the site, they accept that cookies will be used.

You can choose from different colour schemes for the notice, and it will use the existing default font stack in your theme.

For further information and support, please visit the ZigCookie home page. Support will ONLY be provided in response to comments posted on that page.

Author ZigPress
Profile
Contributors ZigPress
Tags accept cookies, cookie, cookie law, cookie notice, cookie warning, cookies, zig, zigpress
  1. Go to Admin > Plugins > Add New and enter ZigCookie in the search box.
  2. Follow the prompts to install and activate the plugin.

0.3.1

  • Confirmed compatibility with WordPress 4.7

0.3

  • Number of colour schemes increased, grey schemes changed to pure grey from blueish-grey
  • CSS z-index fix, can be overridden if necessary
  • CSS font size declarations added, can be overridden if necessary

0.2.8

  • Confirmed compatibility with WordPress 4.6.1

0.2.7

  • Confirmed compatibility with WordPress 4.5.3

0.2.6

  • Confirmed compatibility with WordPress 4.4

0.2.5

  • Confirmed compatibility with WordPress 4.3

0.2.4

  • Correction in readme file

0.2.3

  • Confirmed compatibility with WordPress 4.2
  • Increased minimum PHP version to 5.3 in accordance with ZigPress policy of gradually dropping support for deprecated platforms

0.2.2

  • Features and settings page revised in preparation for release of commercial version, including a reduction in the number of colour schemes available

0.2.1

  • Minor tidying following approval and publication in the repository

0.2

  • Made text content editable

0.1

  • First working version

Ask a question on the plugin's home page!

Share  
Download
Version 0.3.1

Requires WordPress version: 4.0 or higher

Compatible up to: 4.7.2

Last Updated 02 Jan 2017

Date Added: 08 Dec 2014

Plugin Homepage

Evaluation
star1
star2
star3
star4
star5

5 stars
2 ratings
623 downloads

Compatibility

Not Enough Data

Reports:
Works: 0
Broken: 0